usr/share/doc/scap-security-guide/guides/ssg-ubuntu1604-guide-anssi_np_nt28_average.html
usr/share/doc/scap-security-guide/guides/ssg-ubuntu1604-guide-anssi_np_nt28_high.html
usr/share/doc/scap-security-guide/guides/ssg-ubuntu1604-guide-anssi_np_nt28_minimal.html
usr/share/doc/scap-security-guide/guides/ssg-ubuntu1604-guide-anssi_np_nt28_restrictive.html
usr/share/doc/scap-security-guide/guides/ssg-ubuntu1604-guide-index.html
usr/share/doc/scap-security-guide/guides/ssg-ubuntu1604-guide-standard.html

usr/share/doc/scap-security-guide/guides/ssg-ubuntu1804-guide-anssi_np_nt28_average.html
usr/share/doc/scap-security-guide/guides/ssg-ubuntu1804-guide-anssi_np_nt28_high.html
usr/share/doc/scap-security-guide/guides/ssg-ubuntu1804-guide-anssi_np_nt28_minimal.html
usr/share/doc/scap-security-guide/guides/ssg-ubuntu1804-guide-anssi_np_nt28_restrictive.html
usr/share/doc/scap-security-guide/guides/ssg-ubuntu1804-guide-cis.html
usr/share/doc/scap-security-guide/guides/ssg-ubuntu1804-guide-index.html
usr/share/doc/scap-security-guide/guides/ssg-ubuntu1804-guide-standard.html

usr/share/doc/scap-security-guide/guides/ssg-ubuntu2004-guide-cis_level1_server.html
usr/share/doc/scap-security-guide/guides/ssg-ubuntu2004-guide-cis_level1_workstation.html
usr/share/doc/scap-security-guide/guides/ssg-ubuntu2004-guide-cis_level2_server.html
usr/share/doc/scap-security-guide/guides/ssg-ubuntu2004-guide-cis_level2_workstation.html
usr/share/doc/scap-security-guide/guides/ssg-ubuntu2004-guide-index.html
usr/share/doc/scap-security-guide/guides/ssg-ubuntu2004-guide-standard.html
usr/share/doc/scap-security-guide/guides/ssg-ubuntu2004-guide-stig.html

usr/share/doc/scap-security-guide/guides/ssg-ubuntu2204-guide-cis_level1_server.html
usr/share/doc/scap-security-guide/guides/ssg-ubuntu2204-guide-cis_level1_workstation.html
usr/share/doc/scap-security-guide/guides/ssg-ubuntu2204-guide-cis_level2_server.html
usr/share/doc/scap-security-guide/guides/ssg-ubuntu2204-guide-cis_level2_workstation.html
usr/share/doc/scap-security-guide/guides/ssg-ubuntu2204-guide-index.html
usr/share/doc/scap-security-guide/guides/ssg-ubuntu2204-guide-standard.html
